<service>
    <id>SysKeyService</id>
    <name>Sys key Service</name>
    <description>Sys key Service active applications</description>
    <executable>java</executable>
    <arguments>-jar "SysKeyService.jar"</arguments>
    <logmode>rotate</logmode>
    <onfailure action="restart" delay="10 sec"/>
</service>